Subject: Trainer Candidate - Nitesh Sharma
From: Nitesh Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 23 Mar 2023 00:32:46 -0400

| | Tech Support Test

Name | Nitesh Sharma
E-mail | [email-masked]
Phone Number | (91) 9549102980
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Alwar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Woodenstreet | Sr. Qa | 22 March | 31k
Previous Employer 1 | Unacademy | Qa | 9 june | 29.5k
Previous Employer 2 | Mattsenkumar | Qc | 6 june | 20k

If Selected, how much time do you need to join? | as soon as possible
Please briefly describe your work experience specifically in Quality? | My basic job responsibilities is to audit calls and  sharing the feedback with agents, call calibration, precession improvement, BQM,
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Nothing
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service means we just resolve the customer issue without enthusiasm and great customer service mean feel the customer that you are important for us.
What according to you makes you a good candidate for this position? | I am full package like I work in customer service and sells both I know how to resolve the customer issue with a good customer experience along with this I know how to sell or upsell the product and services.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |